TAAS - Feature #422

Collection Status Master
11/19/2024 10:54 AM - Junaid M

Status: Reopen Bugs Testing Done Start date: 11/19/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: Arathy PS
Time Taken(HH): Code Reviewed By:

Module: Collection Status

Description

History

#1 - 11/19/2024 10:54 AM - Junaid M

Collection Status Master

—Collection Status Inputbox

-Type Selectbox (No Status, Process Start, Processing, Process Completed, Next Level Process Start, Next Level
Processing, Next Level Process Completed, Legal Action Start, Legal Action Processing, Legal Action Completed)
—-Status (Active, Close Block)

Created By:

Modified By:

Remarks Textarea

-> List
- # | Collection Status | Type | Remarks | Created By | Edit icon | Delete Icon

#2 - 11/19/2024 02:49 PM - Anil KV

- Subject changed from Collection Status to Collection Status Master

#3 - 11/26/2024 02:45 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Swarag Cm

- % Done changed from 0 to 20

#4 - 11/30/2024 10:22 AM - Swarag Cm
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#5 - 12/03/2024 10:26 AM - Anil KV

- Assignee changed from Swarag Cm to Greeshma S

#6 - 12/04/2024 09:42 AM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#7 - 01/02/2025 03:19 PM - Arathy PS
- Status changed from Coding Done to Testing Started
- Tested By set to Arathy PS

#8 - 01/02/2025 05:53 PM - Arathy PS

05/04/2025 12




- File clipboard-202501021521-vpdl9.png added
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND

1. Wrong data in type, status and remark columns in the print.

Eollection-Statustist
Collection Status Type Status Remarks
Active(test) Active(test) No Status Active
NOT ACTIVE(Test) NOT ACTIVE(Test) Process Start Active
Processing(Test) Processing(Test) Processing Active
Printed Date: 02/01/2025 03:18 PM Page: 1/1 Printed By: admin

#9 - 01/02/2025 06:24 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#10 - 01/03/2025 10:19 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files
clipboard-202501021521-vpdI9.png 54.4 KB 01/02/2025 Arathy PS
